Tag
Local Alignment Algorithms
Local alignment algorithm used by localAlignment.
Include Headers
seqan/basic.h
Functions

localAlignment | Computes the best local alignment of two sequences.
localAlignment | Computes the best local alignment of two sequences.
localAlignment | Computes the best local alignment of two sequences.

Values

SmithWaterman | Triggers a Smith Waterman local alignment algorithm.
BandedSmithWaterman | Triggers a banded version of the Smith Waterman local alignment algorithm.
WatermanEggert | Local alignment algorithm by Waterman and Eggert with "declumping" (i.e. only non-overlapping local alignments are computed).
SmithWatermanClump | Same as WatermanEggert.
BandedWatermanEggert | Triggers a banded version of the local alignment algorithm by Waterman and Eggert with "declumping".
BandedSmithWatermanClump | Same as BandedWatermanEggert.

See Also
localAlignment, Global Alignment Algorithms
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52